RubyGems Navigation menu

plymouth 0.3.2

Start an interactive session when a test fails

Gemfile
          gem 'plymouth', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install plymouth -v 0.3.2
  
  
  
  
  
  
  

Authors:

  • John Mair (banisterfiend)

Owners:

Total downloads 15,040

For this version 4,302

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.3 - October 4, 2012 (8.5 KB)
  2. 0.3.2 - February 10, 2012 (8.5 KB)
  3. 0.3.1 - February 9, 2012 (8 KB)
  4. 0.3.0 - February 8, 2012 (7.5 KB)
  5. 0.2.0 - February 8, 2012 (7.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: